@charset "utf-8";

/* PC用
------------------------------------------------------------*/
@media only screen and (min-width: 1025px) {
}

/* メインメニュー iPadサイズ以下から
------------------------------------------------------------*/
@media only screen and (max-width:1024px) {
}

/* 768px以下から 1カラム表示
------------------------------------------------------------*/
@media only screen and (max-width: 768px) {

/* 全体レイアウト
*****************************************************/
body{
	background-color:#FFF;
	background-image:none;
	background-repeat:no-repeat;
	background-position:inherit;
	color:#ffffff;
}
.wrap{
	width: 100%;
	overflow:hidden;
}

/* ヘッダー
*****************************************************/
header .headerLeft{
	background-color:#39B54A;
	width:100%;
	float:none;
	text-align:center;
}
header .headerLeft .logo{
	width:60%;
	max-width:640px;
	margin:0 auto;
	padding:20px 0;
}
header .headerRight{
	width:100%;
	padding-right:5%;
	float:none;
	text-align:right;
}


/* コンテンツ
*****************************************************/
.main{
	width:90%;
	float:none;
	padding:0 5% 8%;
	color:#666;
}
.sidebar{
	width:98%;
	float:none;
	padding:2%;
	text-align:center;
}


/* TOPページ
*****************************************************/
.movieListBox{
	text-align:center;
	margin-bottom:0;
}
.movieList{
	float:left;
	width:25%;
	margin-right:0;
	margin-bottom:20px;
}
.movieList dt{
	margin-bottom:5px;
}
.movieList dt img{
	width:100%;
}

.articleAll{
	position:inherit;
	top:inherit;
	right:inherit;
	font-weight:bold;
	text-align:center;
	float:none;
}
.articleAll a{
	font-size:1em;
	border:2px solid #39B54A;
	border-radius:5px;
	color:#39B54A;
	padding:10px 28.5%;
}

.articleButton{
	margin-top:30px;
	font-weight:bold;
	text-align:center;
	float:none;
}
.articleButton a{
	font-size:1em;
	border:2px solid #666666;
	border-radius:5px;
	color:#666666;
	padding:10px 30%;
}
.articleButton a:hover{
	border:2px solid #999999;
	color:#FFFFFF;
	background-color:#999999;
	background-position:center left;
	background-repeat:no-repeat;
}
.articleButton a span{
	padding-left:20px;
	background-image:url(images/common/button_mark.png);
	background-position:center left;
	background-repeat:no-repeat;
}
.articleButton a:hover span{
	padding-left:20px;
	background-image:url(images/common/button_mark_h.png);
	background-position:center left;
	background-repeat:no-repeat;
}

/* フッターコンテンツ
*****************************************************/
footer{
	background-color:#39B54A;
	background-image:url(images/common/footer_bg.png);
	background-position:top;
	background-repeat:repeat-x;
	padding:40px 5% 20px;
	color:#FFF;
}
.footerInner{
	width:100%;
	margin:inherit;
}
.footerLeft{
	width:100%;
	float:none;
	text-align:center;
	margin-bottom:20px;
}
.footerRight{
	width:100%;
	float:none;
	text-align:center;
}
.footerRight .footerLogo{
	width:200px;
}

/* サイドバーコンテンツ
*****************************************************/

.sideBanner li img{
	width:60%;
}
	
}

/* 幅644px以下から ヘッダー等微調節
------------------------------------------------------------*/
@media only screen and (max-width: 644px) {

/* コンテンツボックス・セクション
*****************************************************/
.contentsLeft01{
	width:100%;
	float:none;
	margin-bottom:30px;
}
.contentsRight01{
	width:100%;
	float:none;
}
.contentsLeft02{
	width:100%;
	float:none;
	margin-bottom:10px;
}
.contentsRight02{
	width:100%;
	float:none;
	margin-bottom:10px;
}

/* 画像サイズ
*****************************************************/
.imageFix01{
	width:100%;
	max-width:1000px;
}
.contentsLeft01 img{
	width:100%;
	width:90%;
	display:block;
	text-align:center;
}


/* TOPページ
*****************************************************/
.movieListBox{
	text-align:center;
	margin-bottom:0;
}
.movieList{
	float:left;
	width:50%;
	margin-right:0;
	margin-bottom:20px;
}
.movieList dt{
	margin-bottom:5px;
}
.movieList dt img{
	width:100%;
}
/* 記事一覧
*****************************************************/
.articleSection{
	padding-bottom:0px !important;
	position:inherit;
}
.articleBox .contentsBlock{
	padding:0 0 40px;
	margin-bottom:30px;
	border-bottom:1px dashed #666666;
}
.articleBox .contentsBlock img{
	width:80%;
	margin:0 auto;
	text-align:center;
	display:block;
}
.contentsRight01 .textBox{
	text-align:left !important;
}

/* 英語ページ
*****************************************************/
.imgList li{
	width:100%;
	margin-right:0;
	margin-bottom:30px;
}
.imgList li:last-child{
	margin-right:0px;
}
.imgList li img{
	width:100%;
}
.menberList{
	width:90%;
	max-width:433px;
	margin:0px auto;
}
.menberList li{
	width:200px;
	float:left;
	margin-right:0px;
	margin-bottom:30px;
	text-align:center;
}
.menberList li:nth-child(odd){
	margin-right:30px;
}
.menberList li:nth-child(3n){
	margin-right:33px;
}
.menberList li:last-child{
	margin-right:0;
}
.menberList li img{
	width:100%;
	max-width:120px;
}
/* 作品紹介
*****************************************************/
.movieListBox02 .movieList02{
	width:100%;
	float:none;
	margin-right:0;
	margin-bottom:30px;
}
.movieListBox02 dt{
	width:100%;
	margin-bottom:30px;
}
.movieListBox02 dd.movieTitle{
	font-size:1.5em;
	font-weight:bold;
	color:#39B54A;
}
.movieTextEn{
	min-height:inherit;
}
/* Q&A
*****************************************************/
.single-faq h3 span{
background-image:none;
}

}

